uuid: 36065d08-8ebb-31d4-8d3c-45c32caf61d9
name: xenocidebrm
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
- reward.ready.9
parents:
- default
